Chuyển đến nội dung chính
TP-Link / PRODUCT DOSSIER

TP-Link Archer VR200v

TP-Link Archer VR200v 4 GHz Bộ định tuyến
SKU: VR200V

TP-Link Archer VR200v, Wi-Fi 5 (802.11ac), Çift bant (2,4 GHz / 5 GHz), Ethernet LAN bağlantısı, Gümüş, Beyaz

Số cổng Ethernet
4

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

TP-Link Archer VR200v 4 GHz Bộ định tuyến

Số cổng Ethernet
4
01 / HIỂU BIẾT VỀ SẢN PHẨM

Không bị lạc trong chi tiết.

Thông tin quan trọng ở một cái nhìn. Tất cả các chi tiết kỹ thuật ở dưới.

01 / Số cổng Ethernet

4

Số cổng Ethernet

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Số lượng đường hầm VPN
10
Hệ điều hành Mac được hỗ trợ
Có
Hệ điều hành Windows được hỗ trợ
Có
Khoảng nhiệt độ lưu trữ Celsius
Số cổng Ethernet
Cá bên trong DC
Có
Công nghệ dây
Số lượng cổng RJ 11
3
Số lượng cổng vào USB
1
Phiên bản USB
2.0
Giao thức kết nối dữ liệu
UNI3.1/4.0, RFC 2364, RFC2516, IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), RFC1483, PVC
Kết nối xDSL
Có
Khách hàng DHCP
Có
Máy chủ DHCP
Có
Giao thức Fiber Channel
IPv6, IPv4
Dải tần số và kênh hoạt động
2.4 & 5 GHz
Thiết kế ăng-ten
Tốc độ truyền dữ liệu WLAN được hỗ trợ
Loại giao diện LAN Ethernet
Kết nối LAN Ethernet
Có
Tốc độ truyền dữ liệu LAN Ethernet
Dịch chuyển địa chỉ mạng NAT
Có
Hỗ trợ QoS chất lượng dịch vụ
Có
Tiêu chuẩn Wi-Fi
Wi-Fi 5 (802.11ac)
Tiêu chuẩn Wi-Fi
802.11a, Wi-Fi 5 (802.11ac), 802.11b, 802.11g, Wi-Fi 4 (802.11n)
Chỉ báo LED giao tiếp
Có
Codec âm thanh
G.711, G.711a, G.722, G.729
Giao thức VoIP
SIP (RFC3261), ITU-T G.729/G.722/G.711a/G.711
Nút đặt lại
Có
Tường lửa
Có
Thuật toán bảo mật được hỗ trợ
Các tuyên bố về sự tuân thủ
Bộ chuyển đổi cuộn AC
Có
Độ ẩm không hoạt động
Khoảng độ ẩm hoạt động
10 - 90%
Điện áp hoạt động
Dòng điện đầu vào
2.5 A
Loại Nguồn Điện
Khoảng nhiệt độ hoạt động
0 - 40 °C
Độ sâu
Chiều rộng
Lắp đặt kệ
Không
Quản lý dựa trên web
Có
Chiều cao
Màu sản phẩm
Lọc địa chỉ IP
Có
Lọc địa chỉ MAC
Có
Lọc URL
Có
Hướng dẫn khởi động nhanh
Có
Dây cáp bao gồm
Thương hiệu
TP-Link
Danh mục
Bộ định tuyến không dây
Tên sản phẩm
Archer VR200v
GTIN EAN UPC
6935364091392,
Danh mục
Bộ định tuyến không dây
Thương hiệu
TP-Link
Tên sản phẩm
Archer VR200v
Ngày được thêm vào hệ thống
2015-02-13
Ngày sản xuất
Mã sản phẩm
ARCHER VR200V
Hệ điều hành Linux được hỗ trợ
Có
Hỗ trợ DMZ
Có
Định nghĩa DSL
ITU-T G.993.2
Cắm và chơi toàn cầu UPnP
Có
Chất lượng kênh
2 kanallar
Cái kéo
Có
Hỗ trợ VPN
PPTP, L2TP, IPSec Passthrough
Giao thức quản lý
SSL, SNMP v1/2c
Giao thức định tuyến
IGRP, RIP-1, RIP-2
TP-Link Archer VR200v 4 GHz Bộ định tuyến